RubyGems Navigation menu

My-Commerce_sample 1.1.0

Required dependancy for My-Commerce

Versions:

  1. 1.1.0 - March 23, 2012 (820 KB)
  2. 1.0.0 - March 23, 2012 (820 KB)

Runtime Dependencies:

Authors:

  • Santa

Owners:

295465a92b18ba44201e6f2dc492d521

Sha 256 checksum:

8022c412f46baa3f271570c6285e840fa432ba639a9ef5bef24281870fad49ed

Total downloads 2,380

For this version 1,228

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: